Subject: Forum activity on: Default questions
From: [email-masked]
To: [email-masked]
Date: Mon, 03 Mar 2025 06:36:21 -0000

Dear Adriana calderón,

A post has been edited on the topic "Default questions" by Kelsky:
---
Inkscape 1.4 (86a8ad7, 2024-10-11) on Windows 10, 64-bit operating system.I know I can use Document Properties to change things like units, page size, etc., but I would also like to default the Font and Font Size for every document. Do I do that my setting the Font/Size under Text and create a new Template??With 1.4 the Align 'Relative to' defaults to "Page".  Is there ANY way to override this? At least have it stay to what was previously selected. I have had it go back to "Page" while I'm in session and had been using Last Selected only to have to re-select Last Selected again and again. Enough times to make me think of uninstalling 1.4 and going back to 1.3Also can I change the way the Dialog boxes act? I would like the behavior to be like 1.3 where they docked to the side until closed. Really don't like how I have to keep opening and closing them to get them out of the way.Thanks!
----
Link: http://www.inkscape.org/forums/questions/default-questions/#c78367

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.